### NAME

djbsort-fulltest - run the full djbsort test suite

### SYNOPSIS

    djbsort-fulltest

### DESCRIPTION

`djbsort-fulltest`
runs the full suite of conventional tests of the correctness of the djbsort library.
The library package also includes symbolic-execution tests,
but those are not included in `djbsort-fulltest`.

The `djbsort-fulltest` output format is subject to change.
A successful test prints a final line saying

    full tests succeeded

and exits 0.
An unsuccessful test exits nonzero without printing that line.

### SEE ALSO

**djbsort-test**(1),
**djbsort**(3)
